
#wb_header { height: 81px; }
#wb_header > .wb_cont_bg { background: #04144f none repeat left top; background-size: auto auto; }
#wb_main { height: 1300px; padding-bottom: 60px; padding-top: 81px; }
#wb_main > .wb_cont_bg { background: #0e00cc none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #0a0675 none repeat left top; background-size: auto auto; }
body { background: #27678c none repeat-y fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1481px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1611px; overflow: hidden; min-height: 1481px; }
#wb_element_instance94 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #06104a; border-color: #f7f7f7; }
#wb_element_instance94 .btn-collapser > .icon-bar { background-color: #f7f7f7; }
#wb_element_instance94 .btn-collapser:hover { background-color: #06104a; border-color: #d6614a; }
#wb_element_instance94 .btn-collapser:hover > .icon-bar { background-color: #d6614a; }
#wb_element_instance94 { top: 50px; left: 168px; min-width: 129px; width: 129px; min-height: 29px; height: 29px; display: block; z-index: 2423; }
#wb_element_instance94 ul { background: #06104a none repeat left top; border: 3px none #000000; }
#wb_element_instance94 > ul { display: none; }
#wb_element_instance94.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance94.collapse-expanded > ul > li { display: block; }
#wb_element_instance94.collapse-expanded li > ul { position: static; }
#wb_element_instance94.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance94.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance94, #wb_element_instance94 ul { text-align: right; }
#wb_element_instance94 ul ul { background: #074e91 none no-repeat left top; }
#wb_element_instance94 li { margin: 10px 10px 10px 10px; }
#wb_element_instance94 li a { text-transform: none; border: 1px none #000000; padding: 10px 0px 10px 0px; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #f7f7f7; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance94 li.over > a, #wb_element_instance94 li:focus > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance94 li.active > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: rgba(252, 251, 249, 0.17) none no-repeat left top; }
#wb_element_instance94:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance94:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance94:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { top: 0px; left: 10px; min-width: 223px; width: 223px; min-height: 82px; height: 82px; display: block; z-index: 2056; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { top: 50px; left: 10px; min-width: 309px; width: 309px; min-height: 28px; height: 28px; display: block; z-index: 1790; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { top: 530px; left: 6px; min-width: 314px; width: 314px; min-height: 480px; height: 480px; display: block; z-index: 619; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { top: 20px; left: 44px; min-width: 231px; width: 231px; min-height: 44px; height: 44px; display: block; z-index: 621; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { top: 1290px; left: 4px; min-width: 314px; width: 314px; min-height: 80px; height: 80px; display: block; z-index: 179; }
#wb_element_instance100 { top: 90px; left: 3px; min-width: 317px; width: 317px; min-height: 421px; height: 421px; display: block; z-index: 620; background: #0e00cc; touch-action: manipulation; }
#wb_header_bg { background: #27678c none repeat-y fixed center top; background-size: auto auto; background-attachment: scroll; height: 81px; }
#wb_main .wb_cont_outer { top: 81px; }
#wb_sbg_placeholder { height: 81px; }
#wb_element_instance101 { top: 1390px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance102 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 771px; padding-top: 100px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 971px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 862px; overflow: visible; min-height: 971px; }
	#wb_element_instance94 { top: 21px; left: 180px; min-width: 556px; width: 556px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance94 ul { background: #04144f none repeat center top; }
	#wb_element_instance94 .btn-collapser { display: none; }
	#wb_element_instance94 > ul { display: block; }
	#wb_element_instance95 { top: 7px; left: 5px; min-width: 175px; width: 175px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance96 { top: 29px; left: 160px; min-width: 468px; width: 468px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance97 { top: 100px; left: 350px; min-width: 403px; width: 403px; min-height: 389px; height: 389px; display: block; }
	#wb_element_instance98 { top: 20px; left: 260px; min-width: 292px; width: 292px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance99 { top: 570px; left: 60px; min-width: 694px; width: 694px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance100 { top: 100px; left: 0px; min-width: 330px; width: 330px; min-height: 403px; height: 403px; display: block; }
	#wb_main .wb_cont_outer { top: 100px; }
	#wb_header_bg { height: 100px; }
	#wb_sbg_placeholder { height: 100px; }
	#wb_element_instance101 { top: 1390px; left: 0px; display: block; }
	#wb_element_instance102 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 110px; }
	#wb_main { height: 701px; padding-top: 110px; }
	#wb_footer { height: 88px; }
	body, .wb_sbg { min-width: 992px; min-height: 899px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 840px; overflow: visible; min-height: 899px; }
	#wb_element_instance94 { top: 30px; left: 370px; min-width: 513px; width: 513px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance94 ul { background: #04144f none repeat center top; }
	#wb_element_instance94 .btn-collapser { display: none; }
	#wb_element_instance94 > ul { display: block; }
	#wb_element_instance95 { top: 0px; left: 0px; min-width: 274px; width: 274px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance96 { top: 29px; left: 260px; min-width: 706px; width: 706px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance97 { top: 104px; left: 490px; min-width: 501px; width: 501px; min-height: 376px; height: 376px; display: block; }
	#wb_element_instance98 { top: 21px; left: 340px; min-width: 272px; width: 272px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance99 { top: 550px; left: 180px; min-width: 794px; width: 794px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance100 { top: 108px; left: 0px; min-width: 470px; width: 470px; min-height: 402px; height: 402px; display: block; }
	#wb_main .wb_cont_outer { top: 110px; }
	#wb_header_bg { height: 110px; }
	#wb_sbg_placeholder { height: 110px; }
	#wb_element_instance101 { top: 1390px; left: 0px; display: block; }
	#wb_element_instance102 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 121px; }
	#wb_main { height: 737px; padding-top: 121px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 958px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 879px; overflow: visible; min-height: 958px; }
	#wb_element_instance94 { top: 32px; left: 408px; min-width: 502px; width: 502px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance94 ul { background: #04144f none repeat center top; }
	#wb_element_instance94 .btn-collapser { display: none; }
	#wb_element_instance94 > ul { display: block; }
	#wb_element_instance95 { top: 0px; left: 90px; min-width: 301px; width: 301px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance96 { top: 24px; left: 322px; min-width: 556px; width: 556px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance97 { top: 100px; left: 407px; min-width: 793px; width: 793px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance98 { top: 17px; left: 440px; min-width: 469px; width: 469px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance99 { top: 560px; left: 240px; min-width: 897px; width: 897px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance100 { top: 99px; left: 19px; min-width: 356px; width: 356px; min-height: 401px; height: 401px; display: block; }
	#wb_main .wb_cont_outer { top: 121px; }
	#wb_header_bg { height: 121px; }
	#wb_sbg_placeholder { height: 121px; }
	#wb_element_instance101 { top: 1390px; left: 0px; display: block; }
	#wb_element_instance102 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
